@charset "utf-8";
/* CSS Document */
html {
 margin: 0; padding: 0; height:100%;
}
body { background: url(../imagenes/bg.gif)  #BBBDBC; margin: 0; padding: 0; height:100%; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px;}
#cuerpo		{
	position: absolute;
	left: 50%;
	width:960px;
	
	 
     margin-left: -480px;  

	overflow:hidden; background-color:#F1EDEC; margin-top:5px; 
  }
				
p, td, li, ul, ol, h1, h3, h4, h5, h6, label, input { font-family: Verdana, Arial, Helvetica, sans-serif ;
	margin:0 0 0 0;
	padding:0 0 0 0; border:0px;
}

img { border:0px; 
}
input { border:0px; margin:0px; 
}
table { border:0px; margin:0px; 
}
a { border:0px; text-decoration:none; 

}
h1 { font-family: Arial, Helvetica, sans-serif;  font-size:12px; color:#FFF; line-height:12px;  margin:0px; font-weight:bold;  }
h2 { font-family: Arial, Helvetica, sans-serif;  font-size:12px; color:#ccc; line-height:12px; margin:0px; font-weight:bold; }
	#cabecera {	 width:960px; height:143px;  float:left; background: url(../imagenes/cabecera_bg.jpg) no-repeat; font-style:italic; overflow:hidden;}
.intro334 { font-family: Arial, Helvetica, sans-serif;  font-size:10px; color:#FFF;  display:inline; font-weight:normal; border:0px; list-style:none; list-style-image:none; line-height:11px;   }

#logo {	 width:237px; height:120px;  float:left; display:inline; overflow:hidden; margin:13px 0 0 13px;}
#fb { width:85px; height:28px; float:right; display:inline; margin:21px 11px 0px 0px;}
#fb a { border:0px;}
#fb img { border:0px;}
#cabecera_right {	 width:676px; height:254px;  float:left; display:inline; overflow:hidden; background:url(../imagenes/cabecera_bg.jpg) no-repeat;}
#cabecera_right_up {height:202px; width:676px;  float:left; }
#descargar { width:186px; height:53px; float:left; display:inline; margin:125px 0px 0px 287px; overflow:hidden; } 


#menu { float:left;  width:960px; height:43px;  overflow:hidden; background: url(../imagenes/menu_bg.jpg) no-repeat;} 
#menu_in { float:right; display:inline;  width:695px; height:43px; } 
#menu li { list-style:none; } 

.btn1 {float:left; width:115px; height:43px; display:block; background: url(../imagenes/btn1.jpg) no-repeat; overflow:hidden;}
.btn1 a:hover { background:url(../imagenes/btn1.jpg) no-repeat; display:block;width:115px; height:43px;overflow:hidden; background-position:left bottom;}

.btn2 { float:left; width:101px; height:43px; display:block; background: url(../imagenes/btn2.jpg) no-repeat; }
.btn2 a:hover { background:url(../imagenes/btn2.jpg) no-repeat; display:block;width:101px; height:43px; background-position:left bottom;}

.btn3 {float:left; width:146px; height:43px; display:block; background:url(../imagenes/btn3.jpg) no-repeat;overflow:hidden;}
.btn3 a:hover { background:url(../imagenes/btn3.jpg) no-repeat; display:block;width:146px; height:43px; background-position:left bottom; overflow:hidden;}

.btn4 { float:left; width:96px; height:43px; display:block; background: url(../imagenes/btn4.jpg) no-repeat; }
.btn4 a:hover { background:url(../imagenes/btn4.jpg) no-repeat; display:block;width:96px; height:43px; background-position:left bottom;}

.btn5 { float:left; width:84px; height:43px; display:block; background: url(../imagenes/btn5.jpg) no-repeat;overflow:hidden;}
.btn5 a:hover { background:url(../imagenes/btn5.jpg) no-repeat; display:block; width:84px; height:43px; overflow:hidden; background-position:left bottom;}

.btn6 { float:left; width:86px; height:43px; display:block; background: url(../imagenes/btn6.jpg) no-repeat;overflow:hidden;}
.btn6 a:hover { background:url(../imagenes/btn6.jpg) no-repeat; display:block;width:86px; height:43px; overflow:hidden; background-position:left bottom;}

.btn7 { float:left; width:58px; height:43px; display:block; background: url(../imagenes/btn7.jpg) no-repeat;overflow:hidden;}
.btn7 a:hover { background:url(../imagenes/btn7.jpg) no-repeat; display:block; width:58px; height:43px; overflow:hidden; background-position:left bottom;}

#txt_top { float:left; width:445px;   display:inline; font-family: Arial, Helvetica, sans-serif;  font-size:10px; color:#FFF; line-height:12px; padding:17px 120px 0px 165px; text-align:right; }
#bloque1 {  width:960px; height:259px;  float:left;  }
#bloque1_right {  width:712px; height:259px;  float:right;  }
#flash {  width:712px; height:259px;  float:left; background:url(../imagenes/flash_bg.jpg) no-repeat;    }
#fechas {  width:206px; height:241px;  float:right;  background: url(../imagenes/fechas_bg.jpg) no-repeat; }
#fechas_btn { margin-top:152px; }
#bloque2 {  width:960px; height:221px;  float:left; overflow:hidden; background:url(../imagenes/cuerpo_bg.jpg) repeat-y;  }
.bloque2_banner1 {  width:225px; height:221px; float:left; background:url(../imagenes/banner_bg.jpg) no-repeat; display:inline; margin-left:13px; overflow:hidden;  }
.bloque2_banner {  width:225px; height:221px; float:left; background:url(../imagenes/banner_bg.jpg) no-repeat; display:inline; margin-left:11px; overflow:hidden;  }

#wrap {  width:960px;  float:left; background: url(../imagenes/wrap_bg.jpg) repeat-y;  }




.titulo_banner { font-family:Arial, Helvetica, sans-serif; font-size:16px; color:#F60; font-weight:bold; padding:15px 5px 11px 5px; line-height:15px; text-align:center; border-bottom:#CCC 2px dotted; }
.txt_banner { font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#777; padding:11px 12px 1px 12px; line-height:14px; text-align:center}
.info  {width:225px; float:left; }

#bloque2 a { font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#777;  }
.info  {width:225px; float:left; }
.info a { font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#F60; font-weight:bold; padding:10px 10px 5px 10px; float:right;  text-decoration:underline;  }
.foto_banner {width:225px; float:left; margin-top:7px; }
.foto_banner img {width:197px; margin-left:14px; display:inline; float:left; }

#bloque2_left {  width:693px; height:271px;  float:left;  }
#clases_domicilio {  width:683px; height:85px;  float:left; background:url(../imagenes/clases_domicilio_bg.jpg) no-repeat; margin:10px; display:inline; overflow:hidden; }

#bloque2_right {   width:243px; height:271px;  float:left;  display:inline; padding-left:12px; overflow:hidden;   }


#bloque_izq {  width:248px; height:100%;    float:left; background: url(../imagenes/lateral_bg.jpg) repeat-y; }
#vertical {  width:248px; height:259px;    float:left; background:url(../imagenes/menu_vertical_bg.jpg) no-repeat; }
#vertical_menu {  width:225px; margin-left:13px;  display:inline;  float:left; overflow:hidden; }
.foto_contacto { width:284px; height:259px;  float:left; margin-top:43px;  background:url(../imagenes/foto_contacto.jpg) no-repeat;}

#bloque_der {  width:712px;  float:right;  }
#bloque_der_in {  width:699px; display:inline; margin:11px 11px 0px 0px; border:1px solid #C6B7B3; background-color:#fff;  float:right;  }
.titulo {width:679px; height:15px; float:left;  display:inline; padding:5px 10px 5px 10px; overflow:hidden; background:#FB8726;
font-family:Verdana, Geneva, sans-serif; font-size:12px; color:#fff; font-weight:bold; border-bottom:1px solid #C6B7B3;}

.bloque_left_adr { width:284px;   float:left; background:url(../imagenes/bg_adr1.jpg) no-repeat; margin-top:15px; background: url(../imagenes/menu_vertical_adr_bg.jpg) no-repeat #333;}

#subemnu_info { background:#F4F3EE; border:1px  #C60 dotted;  float:left; width:616px; margin:5px; padding:5px; display:inline;} 

.info_menu22 { font-family: Verdana, Geneva, sans-serif; font-size:12px; color: #F60; width:150px; margin-left:5px;   display:inline; font-weight:bold; float:left; width:100%; margin-top:3px;  } 

.info_menu22 a { color:#F60;  } 
.info_menu22 a:hover { color: #777; border-bottom:1px dotted #ccc; padding-bottom:1px;  } 
.btn_vertical a { width:200px; float:left; display:inline; height:23px; background:url(../imagenes/vertical_bg.jpg) no-repeat; font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; font-size:12px; color: #F60; padding-left:25px; padding-top:7px;  }
.btn_vertical a:hover{ background:url(../imagenes/vertical_bg.jpg) no-repeat; background-position:bottom left; }

.big_white { font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:16px; color:#FFF; text-align:center; margin-top:6px; font-weight:bold; }
.big_white2 { font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:14px; color:#FFF; text-align:center; margin-top:12px; font-weight:bold; }

.btn_vertical2 a { width:200px; padding:8px 5px 0px 10px; float:left; display:inline; height:29px; background:url(../imagenes/vertical_btn_bg.jpg) repeat-x; font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; font-size:12px; color:#000;  }
.btn_vertical2 a:hover{ background:url(../imagenes/vertical_btn_bg2.jpg) repeat-x; font-size:12px; font-weight:bold;  }

#vertical_menu  li { list-style:none; } 




.txtin { background:#FFF; float:left; width:636px; margin:5px 10px 10px 10px; padding:10px;} 

.bloque_fotos {  float:left; width:626px; margin:5px; display:inline; } 

.pdf {  float:left; width:215px; display:inline; height:100px;}


.foto1 { background:#ccc; float:left; width:215px; display:inline; height:112px; border:1px #ccc solid; }
.foto1:hover { border:1px #F60 solid;}

.foto_carnets {  float:left; width:215px; display:inline; margin-top:10px; border:1px #ccc solid; margin-bottom:10px; }

.foto { background:#ccc; float:left; width:215px; display:inline; height:112px; margin-top:10px; border:1px #ccc solid; }
.foto:hover { border:1px #F60 solid;}

.foto2 { background:#ccc; float:left; width:450px; margin-left:10px; display:inline; height:144px; margin-top:7px; border:1px #ccc solid; }
.foto2:hover { border:1px #F60 solid;}
#menu_permisos { width:616px;  float:left; margin-top:5px;  height:40px; padding:5px 5px 5px 5px ;  }
#menu_permisos li { list-style:none; }
.permiso { width:40px; padding:0px; margin:0px;  float:left;  height:40px; list-style:none; display:inline;  }
#menu_permisos a { width:40px; height:20px; padding:12px 0px 8px 0px; text-align:center;  margin:0px 0px 0px 0px; float:left; background: url(../imagenes/permiso_bg.jpg) no-repeat  ; color: #CE621A; font-family:"Arial Black", Gadget, sans-serif;   }
#menu_permisos a:hover {  background:url(../imagenes/permiso_bg2.jpg) no-repeat  ; color:#FFF;  }

#txt_permiso { float:left; width:406px;}
#foto_permiso { float:right; width:204px;  }

#foto_adr { float:right; width:210px; height:250px;  }
.subauto1 {float:left; width:152px;height:30px; display:block; background: url(../imagenes/subauto1.jpg) no-repeat; overflow:hidden;}
.subauto1 a:hover { background:url(../imagenes/subauto1.jpg) no-repeat; display:block;width:152px; height:30px; overflow:hidden; background-position:bottom left; }

.subauto2 {float:left; width:152px;height:30px; display:block; background: url(../imagenes/subauto2.jpg) no-repeat; overflow:hidden; display:inline; margin-left:10px;}
.subauto2 a:hover { background:url(../imagenes/subauto2.jpg) no-repeat; display:block;width:152px; height:30px; overflow:hidden; background-position:bottom left; }

.subauto3 {float:left; width:152px;height:30px; display:block; background: url(../imagenes/subauto3.jpg) no-repeat; overflow:hidden; display:inline; margin-left:10px;}
.subauto3 a:hover { background:url(../imagenes/subauto3.jpg) no-repeat; display:block;width:152px; height:30px; overflow:hidden; background-position:bottom left; }

.subauto4 {float:left; width:152px;height:30px; display:block; background: url(../imagenes/subauto4.jpg) no-repeat; overflow:hidden; display:inline; margin-left:10px;}
.subauto4 a:hover { background:url(../imagenes/subauto4.jpg) no-repeat; display:block;width:152px; height:30px; overflow:hidden; background-position:bottom left; }

.subpun1 {float:left; width:152px;height:30px; display:block; background: url(../imagenes/subpun1.jpg) no-repeat; overflow:hidden;}
.subpun1 a:hover { background:url(../imagenes/subpun1.jpg) no-repeat; display:block;width:152px; height:30px; overflow:hidden; background-position:bottom left; }

.subpun2 {float:left; width:152px;height:30px; margin-left:10px; display:block; background: url(../imagenes/subpun2.jpg) no-repeat; overflow:hidden;}
.subpun2 a:hover { background:url(../imagenes/subpun2.jpg) no-repeat; display:block;width:152px; height:30px; overflow:hidden; background-position:bottom left; }

.subpun3 {float:left; width:152px;height:30px; margin-left:10px; display:block; background: url(../imagenes/subpun3.jpg) no-repeat; overflow:hidden;}
.subpun3 a:hover { background:url(../imagenes/subpun3.jpg) no-repeat; display:block;width:152px; height:30px; overflow:hidden; background-position:bottom left; }

.subpun4 {float:left; width:152px;height:30px; margin-left:10px; display:block; background: url(../imagenes/subpun4.jpg) no-repeat; overflow:hidden;}
.subpun4 a:hover { background:url(../imagenes/subpun4.jpg) no-repeat; display:block;width:152px; height:30px; overflow:hidden; background-position:bottom left; }

.subadr1 {float:left; width:309px;height:30px; display:block; background: url(../imagenes/subadr1.jpg) no-repeat; overflow:hidden;}
.subadr1 a:hover { background:url(../imagenes/subadr1.jpg) no-repeat; display:block;width:309px; height:30px; overflow:hidden; background-position:bottom left; }

.subadr2 {float:left; width:309px;height:30px; display:block; background: url(../imagenes/subadr2.jpg) no-repeat; overflow:hidden;}
.subadr2 a:hover { background:url(../imagenes/subadr2.jpg) no-repeat; display:block;width:309px; height:30px; overflow:hidden; background-position:bottom left; }


.subcap1 {float:left; width:205px;height:30px; display:block; background: url(../imagenes/subcap1.jpg) no-repeat; overflow:hidden;}
.subcap1 a:hover { background:url(../imagenes/subcap1.jpg) no-repeat; display:block;width:205px; height:30px; overflow:hidden; background-position:bottom left; }

.subcap2 {float:left; width:205px;height:30px; display:block; background: url(../imagenes/subcap2.jpg) no-repeat; margin-left:10px; overflow:hidden;}
.subcap2 a:hover { background:url(../imagenes/subcap2.jpg) no-repeat; display:block;width:205px; height:30px; overflow:hidden; background-position:bottom left; }

.subcap3 {float:left; width:205px;height:30px; display:block; margin-left:10px; background: url(../imagenes/subcap3.jpg) no-repeat; overflow:hidden;}
.subcap3 a:hover { background:url(../imagenes/subcap3.jpg) no-repeat; display:block;width:205px; height:30px; overflow:hidden; background-position:bottom left; }



.submoto1 {float:left; width:150px;height:25px; display:block; background: url(../imagenes/submoto1.jpg) no-repeat; overflow:hidden;}
.submoto1 a:hover { background:url(../imagenes/submoto1.jpg) no-repeat; display:block;width:150px; height:25px; overflow:hidden; background-position:bottom left; }

.submoto2 {float:left; width:150px;height:25px; display:block; background: url(../imagenes/submoto2.jpg) no-repeat; overflow:hidden; margin-left:5px;}
.submoto2 a:hover { background:url(../imagenes/submoto2.jpg) no-repeat; display:block;width:150px; height:25px; overflow:hidden; background-position:bottom left; }
.submoto3 {float:left; width:150px;height:25px; display:block; background: url(../imagenes/submoto3.jpg) no-repeat; overflow:hidden; margin-left:5px;}
.submoto3 a:hover { background:url(../imagenes/submoto3.jpg) no-repeat; display:block;width:150px; height:25px; overflow:hidden; background-position:bottom left; }

.subcoche1 {float:left; width:228px;height:25px; display:block; background: url(../imagenes/subcoche1.jpg) no-repeat; overflow:hidden;}
.subcoche1 a:hover { background:url(../imagenes/subcoche1.jpg) no-repeat; display:block;width:228px; height:25px; overflow:hidden; background-position:bottom left; }

.subcoche2 {float:left; width:228px;height:25px; display:block; background: url(../imagenes/subcoche2.jpg) no-repeat; overflow:hidden; margin-left:4px;}
.subcoche2 a:hover { background:url(../imagenes/subcoche2.jpg) no-repeat; display:block;width:228px; height:25px; overflow:hidden; background-position:bottom left; }

.subpro1 {float:left; width:150px;height:25px; display:block; background: url(../imagenes/subpro1.jpg) no-repeat; overflow:hidden;}
.subpro1 a:hover { background:url(../imagenes/subpro1.jpg) no-repeat; display:block;width:150px; height:25px; overflow:hidden; background-position:bottom left; }

.subpro2 {float:left; width:150px;height:25px; display:block; background: url(../imagenes/subpro2.jpg) no-repeat; overflow:hidden; margin-left:5px;}
.subpro2 a:hover { background:url(../imagenes/subpro2.jpg) no-repeat; display:block;width:150px; height:25px; overflow:hidden; background-position:bottom left; }
.subpro3 {float:left; width:150px;height:25px; display:block; background: url(../imagenes/subpro3.jpg) no-repeat; overflow:hidden; margin-left:5px;}
.subpro3 a:hover { background:url(../imagenes/subpro3.jpg) no-repeat; display:block;width:150px; height:25px; overflow:hidden; background-position:bottom left; }

.subcap1 {float:left; width:150px;height:25px; display:block; background: url(../imagenes/subcap1.jpg) no-repeat; overflow:hidden;}
.subcap1 a:hover { background:url(../imagenes/subcap1.jpg) no-repeat; display:block;width:150px; height:25px; overflow:hidden; background-position:bottom left; }

.subcap2 {float:left; width:150px;height:25px; display:block; background: url(../imagenes/subcap2.jpg) no-repeat; overflow:hidden; margin-left:5px;}
.subcap2 a:hover { background:url(../imagenes/subcap2.jpg) no-repeat; display:block;width:150px; height:25px; overflow:hidden; background-position:bottom left; }
.subcap3 {float:left; width:150px;height:25px; display:block; background: url(../imagenes/subcap3.jpg) no-repeat; overflow:hidden; margin-left:5px;}
.subcap3 a:hover { background:url(../imagenes/subcap3.jpg) no-repeat; display:block;width:150px; height:25px; overflow:hidden; background-position:bottom left; }


#titulo p { font-family:"Arial Black", Gadget, sans-serif; font-size:14px; color:#FFF; padding:8px 15px;  }
.txt_normal { font-family: Verdana, Geneva, sans-serif; font-size:10px; color:#555; text-align:justify; margin:5px 10px; float:left; display:inline; width:97%; list-style:circle; line-height:13px;  }
.txt_normal2 { font-family: Verdana, Geneva, sans-serif; font-size:11px; color:#555; text-align:justify; margin:5px 10px; float:left; display:inline; width:97%; list-style:none;  }
.txt_naranja { font-family: Verdana, Geneva, sans-serif; font-size:11px; color: #F60; text-align:justify;margin:5px 10px; float:left; display:inline; font-weight:bold; width:98%;  }
.txt_negrita { font-family: Verdana, Geneva, sans-serif; font-size:11px; color:#0066CB; text-align:justify; margin:5px; float:left; display:inline; font-weight:bold; width:98%;  }




#tabla_utilidades td { border:2px solid #F1F3F2; 
}
#tabla_utilidades .txt_tabla { border:none; font-size:13px;
}
#tabla_utilidades a { color: #555;
}
#tabla_utilidades a:visited { color: #555;
}
#tabla_utilidades .txt_tabla a:hover { color: #B86407; border-bottom:1px dotted #FFF; padding-bottom:1px;
}
.tr1 { background:#FEECD3;}
.tr2 { background:#E5E5E5; }



.recuadro{ font-family:Verdana, Geneva, sans-serif; font-weight:bold; font-size:12px; color: #555; text-align:justify; padding:5px 12px; float:left; margin-top:10px; display:inline; border:1px dotted #EAB010; width:630px; margin-left:10px; text-align:center;}

.tabla td {  border:1px solid #ccc;} 

#footer { width:960px; height:59px;    float:left; background:url(../imagenes/footer_bg.jpg) no-repeat #BBBDBC; overflow:hidden;}
#footer a { text-decoration:none; }

#footer2 { width:960px;    float:left; border-top:1px #fff solid; overflow:hidden; margin-top:3px;  background:url(../imagenes/footer_bg2.jpg) bottom #999 no-repeat; padding:3px 0px;}
#footer2 p { text-decoration:none; float:left; display:inline; margin-left:8px; color:#777; font-family:Arial, Helvetica, sans-serif; font-size:10px;
}
#footer2 a { text-decoration:none; float:left; display:inline; margin-left:10px; color:#666666; font-family:Arial, Helvetica, sans-serif; font-size:10px;}
#footer2 a:hover {color:#ccc; }
.w3c { float:left; display:inline; margin-left:12px; margin-top:13px;}
#al {font-size: 10px; height:20px; font-family: Verdana, Arial, Helvetica, sans-serif;  padding:1px; line-height:12px; text-align:left; margin:20px 5px 5px 20px; float:left; display: inline;  color: #999;
}
#pp {font-size: 10px; height:20px; font-family:Verdana, Arial, Helvetica, sans-serif;  padding:1px; line-height:12px; text-align:left; margin:20px 5px 5px 0px; float:left; display: inline; 
}
#ie {font-size: 10px; height:20px; font-family:Verdana, Arial, Helvetica, sans-serif;  padding:1px; line-height:12px; text-align:left; margin:9px 5px 5px 0px; float:left; display: inline; 
}
#mc {font-size: 10px; height:20px; font-family:verdana, Helvetica, sans-serif; color:#fff;  padding:1px; line-height:12px; text-align:left; margin:20px 20px 15px 5px; float:right; display: inline; 
}
#footer a {color: #999;}
#footer a:hover { color: #F60;}		














/* LIGHTBOX */





	div.light_rounded .pp_top .pp_left { background: url(../images/prettyPhoto/light_rounded/sprite.png) -88px -53px no-repeat; } /* Top left corner */

	div.light_rounded .pp_top .pp_middle { background: #fff; } /* Top pattern/color */

	div.light_rounded .pp_top .pp_right { background: url(../images/prettyPhoto/light_rounded/sprite.png) -110px -53px no-repeat; } /* Top right corner */

	

	div.light_rounded .pp_content .ppt { color: #000; }

	div.light_rounded .pp_content_container .pp_left,

	div.light_rounded .pp_content_container .pp_right { background: #fff; }

	div.light_rounded .pp_content { background-color: #fff; } /* Content background */

	div.light_rounded .pp_next:hover { background: url(../images/prettyPhoto/light_rounded/btnNext.png) center right  no-repeat; cursor: pointer; } /* Next button */

	div.light_rounded .pp_previous:hover { background: url(../images/prettyPhoto/light_rounded/btnPrevious.png) center left no-repeat; cursor: pointer; } /* Previous button */

	div.light_rounded .pp_expand { background: url(../images/prettyPhoto/light_rounded/sprite.png) -31px -26px no-repeat; cursor: pointer; } /* Expand button */

	div.light_rounded .pp_expand:hover { background: url(../images/prettyPhoto/light_rounded/sprite.png) -31px -47px no-repeat; cursor: pointer; } /* Expand button hover */

	div.light_rounded .pp_contract { background: url(../images/prettyPhoto/light_rounded/sprite.png) 0 -26px no-repeat; cursor: pointer; } /* Contract button */

	div.light_rounded .pp_contract:hover { background: url(../images/prettyPhoto/light_rounded/sprite.png) 0 -47px no-repeat; cursor: pointer; } /* Contract button hover */

	div.light_rounded .pp_close { width: 75px; height: 22px; background: url(../images/prettyPhoto/light_rounded/sprite.png) -1px -1px no-repeat; cursor: pointer; } /* Close button */

	div.light_rounded #pp_full_res .pp_inline { color: #000; } 



	div.light_rounded .pp_arrow_previous { background: url(../images/prettyPhoto/light_rounded/sprite.png) 0 -71px no-repeat; } /* The previous arrow in the bottom nav */

		div.light_rounded .pp_arrow_previous.disabled { background-position: 0 -87px; cursor: default; }

	div.light_rounded .pp_arrow_next { background: url(../images/prettyPhoto/light_rounded/sprite.png) -22px -71px no-repeat; } /* The next arrow in the bottom nav */

		div.light_rounded .pp_arrow_next.disabled { background-position: -22px -87px; cursor: default; }



	div.light_rounded .pp_bottom .pp_left { background: url(../images/prettyPhoto/light_rounded/sprite.png) -88px -80px no-repeat; } /* Bottom left corner */

	div.light_rounded .pp_bottom .pp_middle { background: #fff; } /* Bottom pattern/color */

	div.light_rounded .pp_bottom .pp_right { background: url(../images/prettyPhoto/light_rounded/sprite.png) -110px -80px no-repeat; } /* Bottom right corner */



	div.light_rounded .pp_loaderIcon { background: url(../images/prettyPhoto/light_rounded/loader.gif) center center no-repeat; } /* Loader icon */

	

	/* ----------------------------------

		Dark Rounded Theme

	----------------------------------- */

	

	div.dark_rounded .pp_top .pp_left { background: url(../images/prettyPhoto/dark_rounded/sprite.png) -88px -53px no-repeat; } /* Top left corner */

	div.dark_rounded .pp_top .pp_middle { background: url(../images/prettyPhoto/dark_rounded/contentPattern.png) top left repeat; } /* Top pattern/color */

	div.dark_rounded .pp_top .pp_right { background: url(../images/prettyPhoto/dark_rounded/sprite.png) -110px -53px no-repeat; } /* Top right corner */

	

	div.dark_rounded .pp_content_container .pp_left { background: url(../images/prettyPhoto/dark_rounded/contentPattern.png) top left repeat-y; } /* Left Content background */

	div.dark_rounded .pp_content_container .pp_right { background: url(../images/prettyPhoto/dark_rounded/contentPattern.png) top right repeat-y; } /* Right Content background */

	div.dark_rounded .pp_content { background: url(../images/prettyPhoto/dark_rounded/contentPattern.png) top left repeat; } /* Content background */

	div.dark_rounded .pp_next:hover { background: url(../images/prettyPhoto/dark_rounded/btnNext.png) center right  no-repeat; cursor: pointer; } /* Next button */

	div.dark_rounded .pp_previous:hover { background: url(../images/prettyPhoto/dark_rounded/btnPrevious.png) center left no-repeat; cursor: pointer; } /* Previous button */

	div.dark_rounded .pp_expand { background: url(../images/prettyPhoto/dark_rounded/sprite.png) -31px -26px no-repeat; cursor: pointer; } /* Expand button */

	div.dark_rounded .pp_expand:hover { background: url(../images/prettyPhoto/dark_rounded/sprite.png) -31px -47px no-repeat; cursor: pointer; } /* Expand button hover */

	div.dark_rounded .pp_contract { background: url(../images/prettyPhoto/dark_rounded/sprite.png) 0 -26px no-repeat; cursor: pointer; } /* Contract button */

	div.dark_rounded .pp_contract:hover { background: url(../images/prettyPhoto/dark_rounded/sprite.png) 0 -47px no-repeat; cursor: pointer; } /* Contract button hover */

	div.dark_rounded .pp_close { width: 75px; height: 22px; background: url(../images/prettyPhoto/dark_rounded/sprite.png) -1px -1px no-repeat; cursor: pointer; } /* Close button */

	div.dark_rounded .currentTextHolder { color: #c4c4c4; }

	div.dark_rounded .pp_description { color: #fff; }

	div.dark_rounded #pp_full_res .pp_inline { color: #fff; } 



	div.dark_rounded .pp_arrow_previous { background: url(../images/prettyPhoto/dark_rounded/sprite.png) 0 -71px no-repeat; } /* The previous arrow in the bottom nav */

		div.dark_rounded .pp_arrow_previous.disabled { background-position: 0 -87px; cursor: default; }

	div.dark_rounded .pp_arrow_next { background: url(../images/prettyPhoto/dark_rounded/sprite.png) -22px -71px no-repeat; } /* The next arrow in the bottom nav */

		div.dark_rounded .pp_arrow_next.disabled { background-position: -22px -87px; cursor: default; }



	div.dark_rounded .pp_bottom .pp_left { background: url(../images/prettyPhoto/dark_rounded/sprite.png) -88px -80px no-repeat; } /* Bottom left corner */

	div.dark_rounded .pp_bottom .pp_middle { background: url(../images/prettyPhoto/dark_rounded/contentPattern.png) top left repeat; } /* Bottom pattern/color */

	div.dark_rounded .pp_bottom .pp_right { background: url(../images/prettyPhoto/dark_rounded/sprite.png) -110px -80px no-repeat; } /* Bottom right corner */



	div.dark_rounded .pp_loaderIcon { background: url(../images/prettyPhoto/dark_rounded/loader.gif) center center no-repeat; } /* Loader icon */

	

	

	/* ----------------------------------

		Dark Square Theme

	----------------------------------- */

	

	div.dark_square .pp_left ,

	div.dark_square .pp_middle,

	div.dark_square .pp_right,

	div.dark_square .pp_content { background: url(../images/prettyPhoto/dark_square/contentPattern.png) top left repeat; }

	div.dark_square .currentTextHolder { color: #c4c4c4; }

	div.dark_square .pp_description { color: #fff; }

	div.dark_square .pp_loaderIcon { background: url(../images/prettyPhoto/dark_rounded/loader.gif) center center no-repeat; } /* Loader icon */

	

	div.dark_square .pp_content_container .pp_left { background: url(../images/prettyPhoto/dark_rounded/contentPattern.png) top left repeat-y; } /* Left Content background */

	div.dark_square .pp_content_container .pp_right { background: url(../images/prettyPhoto/dark_rounded/contentPattern.png) top right repeat-y; } /* Right Content background */

	div.dark_square .pp_expand { background: url(../images/prettyPhoto/dark_square/sprite.png) -31px -26px no-repeat; cursor: pointer; } /* Expand button */

	div.dark_square .pp_expand:hover { background: url(../images/prettyPhoto/dark_square/sprite.png) -31px -47px no-repeat; cursor: pointer; } /* Expand button hover */

	div.dark_square .pp_contract { background: url(../images/prettyPhoto/dark_square/sprite.png) 0 -26px no-repeat; cursor: pointer; } /* Contract button */

	div.dark_square .pp_contract:hover { background: url(../images/prettyPhoto/dark_square/sprite.png) 0 -47px no-repeat; cursor: pointer; } /* Contract button hover */

	div.dark_square .pp_close { width: 75px; height: 22px; background: url(../images/prettyPhoto/dark_square/sprite.png) -1px -1px no-repeat; cursor: pointer; } /* Close button */

	div.dark_square #pp_full_res .pp_inline { color: #fff; } 

	

	div.dark_square .pp_arrow_previous { background: url(../images/prettyPhoto/dark_square/sprite.png) 0 -71px no-repeat; } /* The previous arrow in the bottom nav */

		div.dark_square .pp_arrow_previous.disabled { background-position: 0 -87px; cursor: default; }

	div.dark_square .pp_arrow_next { background: url(../images/prettyPhoto/dark_square/sprite.png) -22px -71px no-repeat; } /* The next arrow in the bottom nav */

		div.dark_square .pp_arrow_next.disabled { background-position: -22px -87px; cursor: default; }

	

	div.dark_square .pp_next:hover { background: url(../images/prettyPhoto/dark_square/btnNext.png) center right  no-repeat; cursor: pointer; } /* Next button */

	div.dark_square .pp_previous:hover { background: url(../images/prettyPhoto/dark_square/btnPrevious.png) center left no-repeat; cursor: pointer; } /* Previous button */





	/* ----------------------------------

		Light Square Theme

	----------------------------------- */

	

	div.light_square .pp_left ,

	div.light_square .pp_middle,

	div.light_square .pp_right,

	div.light_square .pp_content { background: #fff; }

	

	div.light_square .pp_content .ppt { color: #000; }

	div.light_square .pp_expand { background: url(../images/prettyPhoto/light_square/sprite.png) -31px -26px no-repeat; cursor: pointer; } /* Expand button */

	div.light_square .pp_expand:hover { background: url(../images/prettyPhoto/light_square/sprite.png) -31px -47px no-repeat; cursor: pointer; } /* Expand button hover */

	div.light_square .pp_contract { background: url(../images/prettyPhoto/light_square/sprite.png) 0 -26px no-repeat; cursor: pointer; } /* Contract button */

	div.light_square .pp_contract:hover { background: url(../images/prettyPhoto/light_square/sprite.png) 0 -47px no-repeat; cursor: pointer; } /* Contract button hover */

	div.light_square .pp_close { width: 75px; height: 22px; background: url(../images/prettyPhoto/light_square/sprite.png) -1px -1px no-repeat; cursor: pointer; } /* Close button */

	div.light_square #pp_full_res .pp_inline { color: #000; } 

	

	div.light_square .pp_arrow_previous { background: url(../images/prettyPhoto/light_square/sprite.png) 0 -71px no-repeat; } /* The previous arrow in the bottom nav */

		div.light_square .pp_arrow_previous.disabled { background-position: 0 -87px; cursor: default; }

	div.light_square .pp_arrow_next { background: url(../images/prettyPhoto/light_square/sprite.png) -22px -71px no-repeat; } /* The next arrow in the bottom nav */

		div.light_square .pp_arrow_next.disabled { background-position: -22px -87px; cursor: default; }

	

	div.light_square .pp_next:hover { background: url(../images/prettyPhoto/light_square/btnNext.png) center right  no-repeat; cursor: pointer; } /* Next button */

	div.light_square .pp_previous:hover { background: url(../images/prettyPhoto/light_square/btnPrevious.png) center left no-repeat; cursor: pointer; } /* Previous button */





	/* ----------------------------------

		Facebook style Theme

	----------------------------------- */

	

	div.facebook .pp_top .pp_left { background: url(../images/prettyPhoto/facebook/sprite.png) -88px -53px no-repeat; } /* Top left corner */

	div.facebook .pp_top .pp_middle { background: url(../images/prettyPhoto/facebook/contentPatternTop.png) top left repeat-x; } /* Top pattern/color */

	div.facebook .pp_top .pp_right { background: url(../images/prettyPhoto/facebook/sprite.png) -110px -53px no-repeat; } /* Top right corner */

	

	div.facebook .pp_content .ppt { color: #000; }

	div.facebook .pp_content_container .pp_left { background: url(../images/prettyPhoto/facebook/contentPatternLeft.png) top left repeat-y; } /* Content background */

	div.facebook .pp_content_container .pp_right { background: url(../images/prettyPhoto/facebook/contentPatternRight.png) top right repeat-y; } /* Content background */

	div.facebook .pp_content { background: #fff; } /* Content background */

	div.facebook .pp_expand { background: url(../images/prettyPhoto/facebook/sprite.png) -31px -26px no-repeat; cursor: pointer; } /* Expand button */

	div.facebook .pp_expand:hover { background: url(../images/prettyPhoto/facebook/sprite.png) -31px -47px no-repeat; cursor: pointer; } /* Expand button hover */

	div.facebook .pp_contract { background: url(../images/prettyPhoto/facebook/sprite.png) 0 -26px no-repeat; cursor: pointer; } /* Contract button */

	div.facebook .pp_contract:hover { background: url(../images/prettyPhoto/facebook/sprite.png) 0 -47px no-repeat; cursor: pointer; } /* Contract button hover */

	div.facebook .pp_close { width: 22px; height: 22px; background: url(../images/prettyPhoto/facebook/sprite.png) -1px -1px no-repeat; cursor: pointer; } /* Close button */

	div.facebook #pp_full_res .pp_inline { color: #000; } 

	div.facebook .pp_loaderIcon { background: url(../images/prettyPhoto/facebook/loader.gif) center center no-repeat; } /* Loader icon */

	

	div.facebook .pp_nav .pp_arrow_previous { background: url(../images/prettyPhoto/facebook/sprite.png) 0 -71px no-repeat; height: 22px; margin-top: 0; width: 22px; } /* The previous arrow in the bottom nav */

		div.facebook .pp_arrow_previous.disabled { background-position: 0 -96px; cursor: default; }

	div.facebook .pp_nav .pp_arrow_next { background: url(../images/prettyPhoto/facebook/sprite.png) -32px -71px no-repeat; height: 22px; margin-top: 0; width: 22px; } /* The next arrow in the bottom nav */

		div.facebook .pp_arrow_next.disabled { background-position: -32px -96px; cursor: default; }

	div.facebook .pp_nav { margin-top: 0; }

	div.facebook .pp_nav p { font-size: 15px; padding: 0 3px 0 4px; }

	

	div.facebook .pp_next:hover { background: url(../images/prettyPhoto/facebook/btnNext.png) center right no-repeat; cursor: pointer; } /* Next button */

	div.facebook .pp_previous:hover { background: url(../images/prettyPhoto/facebook/btnPrevious.png) center left no-repeat; cursor: pointer; } /* Previous button */

	

	div.facebook .pp_bottom .pp_left { background: url(../images/prettyPhoto/facebook/sprite.png) -88px -80px no-repeat; } /* Bottom left corner */

	div.facebook .pp_bottom .pp_middle { background: url(../images/prettyPhoto/facebook/contentPatternBottom.png) top left repeat-x; } /* Bottom pattern/color */

	div.facebook .pp_bottom .pp_right { background: url(../images/prettyPhoto/facebook/sprite.png) -110px -80px no-repeat; } /* Bottom right corner */





/* ------------------------------------------------------------------------

	DO NOT CHANGE

------------------------------------------------------------------------- */



	div.pp_pic_holder a:focus { outline:none; }



	div.pp_overlay {

		background: #000;

		display: none;

		left: 0;

		position: absolute;

		top: 0;

		width: 100%;

		z-index: 9500;

	}

	

	div.pp_pic_holder {

		display: none;

		position: absolute;

		width: 100px;

		z-index: 10000;

	}

		

		.pp_top {

			height: 20px;

			position: relative;

		}

			* html .pp_top { padding: 0 20px; }

		

			.pp_top .pp_left {

				height: 20px;

				left: 0;

				position: absolute;

				width: 20px;

			}

			.pp_top .pp_middle {

				height: 20px;

				left: 20px;

				position: absolute;

				right: 20px;

			}

				* html .pp_top .pp_middle {

					left: 0;

					position: static;

				}

			

			.pp_top .pp_right {

				height: 20px;

				left: auto;

				position: absolute;

				right: 0;

				top: 0;

				width: 20px;

			}

		

		.pp_content { height: 40px; }

		

		.pp_content .ppt {

			left: auto;

			margin-bottom: 5px;

			position: relative;

			top: auto;

		}

		

		.pp_fade { display: none; }

		

		.pp_content_container {

			position: relative;

			text-align: left;

			width: 100%;

		}

		

			.pp_content_container .pp_left { padding-left: 20px; }

			.pp_content_container .pp_right { padding-right: 20px; }

		

			.pp_content_container .pp_details {

				margin: 10px 0 2px 0;

			}

				.pp_description {

					display: none;

					margin: 0 0 5px 0;

				}

				

				.pp_nav {

					clear: left;

					float: left;

					margin: 3px 0 0 0;

				}

				

					.pp_nav p {

						float: left;

						margin: 2px 4px;

					}

				

					.pp_nav a.pp_arrow_previous,

					.pp_nav a.pp_arrow_next {

						display: block;

						float: left;

						height: 15px;

						margin-top: 3px;

						overflow: hidden;

						text-indent: -10000px;

						width: 14px;

					}

		

		.pp_hoverContainer {

			position: absolute;

			top: 0;

			width: 100%;

			z-index: 2000;

		}

		

		a.pp_next {

			background: url(../images/prettyPhoto/light_rounded/btnNext.png) 10000px 10000px no-repeat;

			display: block;

			float: right;

			height: 100%;

			text-indent: -10000px;

			width: 49%;

		}

			

		a.pp_previous {

			background: url(../images/prettyPhoto/light_rounded/btnNext.png) 10000px 10000px no-repeat;

			display: block;

			float: left;

			height: 100%;

			text-indent: -10000px;

			width: 49%;

		}

		

		a.pp_expand,

		a.pp_contract {

			cursor: pointer;

			display: none;

			height: 20px;	

			position: absolute;

			right: 30px;

			text-indent: -10000px;

			top: 10px;

			width: 20px;

			z-index: 20000;

		}

			

		a.pp_close {

			display: block;

			float: right;

			text-indent: -10000px;

		}

		

		.pp_bottom {

			height: 20px;

			position: relative;

		}

			* html .pp_bottom { padding: 0 20px; }

			

			.pp_bottom .pp_left {

				height: 20px;

				left: 0;

				position: absolute;

				width: 20px;

			}

			.pp_bottom .pp_middle {

				height: 20px;

				left: 20px;

				position: absolute;

				right: 20px;

			}

				* html .pp_bottom .pp_middle {

					left: 0;

					position: static;

				}

				

			.pp_bottom .pp_right {

				height: 20px;

				left: auto;

				position: absolute;

				right: 0;

				top: 0;

				width: 20px;

			}

		

		.pp_loaderIcon {

			display: block;

			height: 24px;

			left: 50%;

			margin: -12px 0 0 -12px;

			position: absolute;

			top: 50%;

			width: 24px;

		}

		

		#pp_full_res {

			line-height: 1 !important;

		}

		

			#pp_full_res .pp_inline {

				text-align: left;

			}

			

				#pp_full_res .pp_inline p { margin: 0 0 15px 0; }

	

		div.ppt {

			color: #fff;

			display: none;

			font-size: 10px; font-family:Verdana, Arial, Helvetica, sans-serif; font-weight:bold; color: #F90;

			left: 0;

			position: absolute;

			top: 0;

			z-index: 9999;

		}



/* ------------------------------------------------------------------------

	Miscellaneous

------------------------------------------------------------------------- */



	.clearfix:after {

	    content: "."; 

	    display: block; 

	    height: 0; 

	    clear: both; 

	    visibility: hidden;

	}



	.clearfix {display: inline-block;}



	/* Hides from IE-mac \*/

	* html .clearfix {height: 1%;}

	.clearfix {display: block;}

	/* End hide from IE-mac */

	

	

/* ------------------------------------------------------------------------

	CSS PARA LISTADO DESPLEGABLE

------------------------------------------------------------------------- */	

	

	.menu_list {

	width: 690px;

}

.menu_head {

	padding: 1px 10px;

	cursor: pointer;

	position: relative;



       font-weight:bold; font-family: Arial, Helvetica, sans-serif; font-size:12px; line-height:13px; font-weight:bold; text-align:left; color: #333; margin-top:22px; margin-left:5px; 

   

}



.menu_head:hover { color:#0066CC;

   

}

.menu_body {

	display:none;

}

.menu_body a {

  display:block;

  color:#006699;





  font-weight:bold;

  text-decoration:none; font-family: Arial, Helvetica, sans-serif; font-size:13px; line-height:14px; text-align:justify; color:#555666; margin-top:1px; list-style:url(../imagenes/list.gif); 

}

.menu_body a:hover {

  color: #000000;

  text-decoration:underline;

}

	

.menu_body .li_normal { list-style:url(../imagenes/list_arrow.gif); margin-top:0px; }



#form_contacto { width:630px ;  margin:5px 0px 10px 12px; color:#003366;  font-size:12px; float:left; 

}





#form_contacto .txtField  {display:block; float:left; padding:1px; width:180px; margin:1px 0 1px 0;font: 12px "Lucida Sans Unicode", Verdana, Arial, Helvetica, sans-serif;color:#87AF00;border:1px solid #87AF00;}

#form_contacto p {  color: #F60 ; font-family: Verdana, Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; margin-top:2px;  }

#form_contacto input  {color:#222; margin-top:0px; border:1px solid #ccc; font-size:12px; padding:3px; width:420px; height:18px; float:right; background:#fff; margin-top:2px;}

#form_contacto textarea  {color:#222;border:none; margin-top:2px; border:1px solid #ccc;  width:420px; padding:3px; float:right; background:#fff;}

#form_contacto input:hover { background: url(../imagenes/input_bg.jpg) no-repeat; border:2px solid #999; padding:2px 3px 2px 3px; background: url(../imagenes/input_bg.jpg) no-repeat; }

#form_contacto input:active  { background: url(../imagenes/input_bg.jpg) no-repeat; border:2px solid #F60; padding:2px 3px 2px 3px; }

#form_contacto input:focus  { background:#fff;border:2px solid #F60; padding:2px 3px 2px 3px; }

#form_contacto textarea:hover { background: url(../imagenes/area_bg.jpg) no-repeat; border:2px solid #999; padding:2px 3px 2px 3px; }

#form_contacto textarea:active  { background: url(../imagenes/area_bg.jpg) no-repeat;border:2px solid #F60;  padding:2px 3px 2px 3px;}

#form_contacto textarea:focus  { background: url(../imagenes/area_bg.jpg) no-repeat;border:2px solid #F60;  padding:2px 3px 2px 3px;}

#form_contacto .send { width:95px; height:25px; background:url(../imagenes/enviar.jpg) no-repeat;  text-align:center; border:none; margin:0px 0 0px 0; border:none;color:#477500;font: 1em "Lucida Sans Unicode", Verdana, Arial, Helvetica, sans-serif; font-weight:bold; margin-left:0px; color:#477500; float:right; padding-bottom:10px;  }

#form_contacto .send:hover { width:95px; height:25px; background:url(../imagenes/enviar.jpg) no-repeat bottom left;  text-align:center; border:none; margin:0px 0 0px 0; float:right; border:none;color:#477500;font: 1em "Lucida Sans Unicode", Verdana, Arial, Helvetica, sans-serif; font-weight:bold; margin-left:0px; color:#477500;  text-align:center; border:none;   }

.situacion1 { float:left; width:680px; display:inline; margin:0px 0px 0px 0px;   }


.situacion_centro { float:left; width:225px; height:217px; overflow:hidden; margin-left:5px; background:#fff; border:1px solid #ccc; display:inline; overflow:hidden; }
.situacion_der { float:left; width:435px; height:217px; overflow:hidden; margin-left:10px;  border:1px solid #ccc; display:inline; background:#fff; }

.foto_right { width:260px; padding-top:15px; padding-left:10px;  float:left;  }

.foto_right2 { width:280px; padding-top:15px;  float:left;  }



#contacto_texto { float:left; width:655px;  padding-left:20px; overflow:hidden;  }



#situacion_texto { float:left; width:650px;  padding-left:20px; overflow:hidden;  
}

.enlace_texto { font-size:12px; font-family:Verdana, Arial, Helvetica, sans-serif; text-align:justify; color: #036; font-weight:bold; margin:0px 0px 0px 0px; border-bottom:1px #7DBEE4 dotted;   }



#contacto_texto p { margin:0px; float:left; padding:1px; margin-top:5px;

}

.azul_home { font-size:12px; font-family:Verdana, Arial, Helvetica, sans-serif; text-align:justify; margin:5px 5px 0px 10px; color: #003366; float:left; width:100%; }

.azul_home2 { font-size:12px; font-family:Verdana, Arial, Helvetica, sans-serif; text-align:justify; color: #006699; font-weight:bold; margin:5px 5px 0px 10px; line-height:16px;  }



#plano { width:610px; height:265px; margin:5px 0px 0px 2px;  font-size:12px; float:left; border:1px #A9AAAC solid; 

}





#logo1 { width:290px; height:150px; float:left;}

#logo2 { width:290px; height:150px; float:right;}

#logo3 { width:290px; height:150px; float:left; margin-top:25px;}

/*PAGINACION*/

.paginacion {

	text-align:center;

	margin-bottom:15px;

	color:#68AC21;

}

.siguiente {

	color:#205A8C;

}

.anterior {

	color:#205A8C;

}

.pag {

	color:#205A8C;

}

